{
  "LBL_SCAN": "DA_DK Scan",
  "LBL_ADD_FLAG": "DA_DK Add Flag",
  "LBL_CAPTURE_IMAGE": "DA_DK Capture Image",
  "LBL_VARIABLE_CHARGES": "DA_DK Variable Charges",
  "IMAGES_ADDED": "DA_DK Images Added",
  "BTN_SOIL_COUNT": "DA_DK Soil Count",
  "BTN_PRINT_LABEL": "DA_DK Print Label",
  "BTN_REPAIR": "DA_DK Repair",
  "BTN_NEW_COG_ITEM": "DA_DK New COG Item",
  "MSG_FLAG_SCAN_REJECTED": "DA_DK Flag and scan rejected.",
  "MSG_ERROR_WHILE_SCANNING": "DA_DK An error occurred while scanning.",
  "MSG_FLAG_ADDED": "DA_DK Flag added",
  "MSG_DUPLICATE_ID_CODES": "DA_DK Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "DA_DK Duplicate IDs have been found. Please select the correct item.",
  "MSG_VARIABLE_CHARGES_ADDED": "DA_DK Variable charges added",
  "MSG_ITEM_FLAG_REPAIR": "DA_DK Repair requested",
  "MSG_ITEM_FLAG_ALREADY_REPAIR": "DA_DK Item already flagged for repair!"
}